header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Magical Battle
  repository: kara.moe
  conditions:
    tagPresence:
    - a2b7754e-21d0-4dd9-9baf-3f8ed45afbd2
    - 513e0853-75f0-41d7-9ec2-c14ccd215b66
  actions:
    addTag:
    - tid: 0fcb5b48-5b83-4b81-a675-e6a1e418054f
      type: 18
